Version: app-emulation/libcacard 2.5.1:0

Depends On: >=dev-libs/nss-3.13 >=dev-libs/glib-2.22 >=sys-apps/pcsc-lite-1.8 virtual/pkgconfig

USE Flags:static-libs

Version: app-emulation/libcacard 0.1.2:0

Depends On: >=dev-libs/nss-3.13 >=sys-apps/pcsc-lite-1.8 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

0.1.22.5.1
"alpha amd64 arm ia64 ppc ppc64 sparc x86""~alpha amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc x86"
comments powered by Disqus